Skip Menu |
 

This queue is for tickets about the SReview CPAN distribution.

Report information
The Basics
Id: 131569
Status: new
Priority: 0/
Queue: SReview

People
Owner: Nobody in particular
Requestors: SREZIC [...] cpan.org
Cc:
AdminCc:

Bug Information
Severity: (no value)
Broken in:
  • 0.4.2
  • 0.5.0
Fixed in: (no value)



Subject: Undeclared configure_requires dependency ExtUtils::Depends
Download (untitled) / with headers
text/plain 762b
Running Makefile.PL fails if ExtUtils::Depends is not installed: ... Output from '/usr/bin/perl Makefile.PL': Can't locate ExtUtils/Depends.pm in @INC (you may need to install the ExtUtils::Depends module) (@INC contains: /var/tmp/cpansmoker-1023/2020012521/CPAN-Reporter-lib-rPAZ /etc/perl /usr/local/lib/x86_64-linux-gnu/perl/5.24.1 /usr/local/share/perl/5.24.1 /usr/lib/x86_64-linux-gnu/perl5/5.24 /usr/share/perl5 /usr/lib/x86_64-linux-gnu/perl/5.24 /usr/share/perl/5.24 /usr/local/lib/site_perl /usr/lib/x86_64-linux-gnu/perl-base .) at Makefile.PL line 7. BEGIN failed--compilation aborted at Makefile.PL line 7. ... Probably it should be specified as a configure_requires dependency, so it can be installed automatically by CPAN.pm or cpanminus or so.


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.